<ion-view title="Test módulo 2" id="page266">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo22-markdown221" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Qué seña es esta?</strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 20px;"></div>
    <div>
      <img src="img/DNBjSw0MQAml9aauMOSF_dibujo.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <form id="testMDulo22-form23" class="list">
      <div id="testMDulo22-button-bar61" class="button-bar">
        <button id="testMDulo22-button673" class="button button-balanced button-block">Dibujante</button>
        <button id="testMDulo22-button674" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
    </form>
    <div class="spacer" style="width: 300px; height: 107px;"></div>
    <a ui-sref="lecciones()" id="testMDulo22-button675" class="button button-positive button-block">Inicio</a>
  </ion-content>
</ion-view>